@echo off

if Exist "%DeployPath%\win32\Shutdown.exe" (
  if "%1" == "" (
    Shutdown.exe /R
  ) else (
    Shutdown.exe %*
  )
) else (
  echo  WinPE plug-in Shutdown.exe not found.
  echo  Download Shutdown.exe from:
  echo          http://www.paraglidernc.com/Files/Shutdown08a.cab
)